Support » Plugin: MyMail AmazonSES Integration » Error: Expected parameter value, got "="

  • Resolved Martin Krcho

    (@martinkrcho)


    I just came across a problem with the Amazon SES integration. I’ve setup the Amazon SES settings tab and the test email from there work fine. However, when I try to send test email from the campaign page, it doesn’t work and it gives me the following error message: Expected parameter value, got “=”. Have you ever come across this? Could you please advise?

    https://wordpress.org/plugins/mymail-amazon-ses-integration/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Same error here

    Plugin Author revaxarts

    (@revaxarts)

    Hi!

    Thanks for your patience!

    Can you please update MyMail to 2.1.2 and choose phpMailer version 5.2.7 from the settings page (tab Advanced)

    This should solve this.

    Martin Krcho

    (@martinkrcho)

    I’ve upgraded to the latest version and selected PHP Mailer version 5.2.14 and it works 🙂 Thanks for the fix.

    It might be a good idea to update the plugin (or the Amazon SES integration module) to automatically change the PHP Mailer version or at least show a notice message prompting user to do so.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error: Expected parameter value, got "="’ is closed to new replies.